@charset "utf-8";
body {
	background-color: #ccc;
}
#main {
	width: 100%;
	height: auto;
	padding: 100px 0;
}
	.main__contents {
		width: 1200px;
		height: auto;
		margin: 0 auto;
	}
		.main__contents iframe {
			display: block;
			width: 100%;
			height: 800px;
			border: none;
		}

/* PC ================================================== */
@media all and (min-width:769px){

}

/* SP ================================================== */
@media all and (max-width:768px){
	.main__contents {
		width: 90%;
	}
		.main__contents iframe {
			height: 500px;
		}
}